The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP 5.3.1 in Easy Apache. Is this one safe?

Discussion in 'EasyApache' started by jols, Jan 9, 2010.

  1. jols

    jols Well-Known Member

    Joined:
    Mar 13, 2004
    Messages:
    1,111
    Likes Received:
    2
    Trophy Points:
    38
    Hello,

    I see that PHP 5.3.1 is now in Easy Apache. Is this one safe for upgrading from 5.2.10 on a production server? Anyone have any problems with this one?
     
  2. madaboutlinux

    madaboutlinux Well-Known Member

    Joined:
    Jan 24, 2005
    Messages:
    1,052
    Likes Received:
    2
    Trophy Points:
    38
    Location:
    Earth
    Well, I won't recommend PHP 5.3.x yet as it still have a few bugs left. There is a thread on WHT as well but couldn't locate at the moment.
     
  3. jols

    jols Well-Known Member

    Joined:
    Mar 13, 2004
    Messages:
    1,111
    Likes Received:
    2
    Trophy Points:
    38
    Okay, thanks. That's sorta what I thought, so we are going to 5.2.12 instead. I imagine that version is fine.

    Thanks again for your reply.
     
  4. charliesxia

    charliesxia Member

    Joined:
    Aug 3, 2006
    Messages:
    18
    Likes Received:
    1
    Trophy Points:
    0
    no zend.. in php 5.3.1 :eek::eek::eek:
    should add warning in easyapache
     
Loading...

Share This Page